Subject: RE: We're on board

From: [email-masked]
Date: Tue, 10 Oct 2000 13:29:33 +0100

Hi,

An idea we used a couple of years back, would seem to be appropriate, why
not use HTTP ? 

For the work we did with RTFM here (BT Labs UK) , I coded and HTTP daemon
ontop of the RTFM tables allowing browsers to interrogate the flow data
directly ( with suitable formatting etc). This was passive so the  manager
still had control via snmp. I would like to have junked snmp and used xml as
a schema allowing for real peer to peer interactions and push with HTTP. You
could have then loaded dynamically upgrades for the supported objects, and
in general  greater flexibility.... but I moved onto other things.
 
Just an idea !

Regards

Nick Farrow